*{
    padding: 0px;
    margin: 0px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
nav{
    position: fixed;
    width: 100%;
    top:0px;
}
nav ul {
    list-style-type: none;
    background-color: rgb(184, 47, 47);
    overflow: hidden;
}
nav ul li{
    display: inline-block;
}

/* nav ul li{
    float: left;
} */

nav ul li a{
    margin-left: -4px;
    display: block;
    text-decoration: none;
    color:rgb(163, 161, 161);
    padding: 10px 25px;
    font-size:18px;
  
}

nav ul li a:hover{
    color: white;
}
nav ul li a img:hover{
    color: white;
}
.container{
    width: 80%;
    margin: auto;
}

.title{
    margin-top: 40px;
}
p{
    color: white;
}


.hum-button{
    color: aliceblue;
    position: absolute;
    left: 0.6rem;
    top: 0.7rem;
    display: none;
}

#hum-menu:checked ~ ul li:not(.logo){
    display: block;
}


/* Extra small devices (phones, 600px and down)
@media only screen and (max-width: 600px) {
    body{
        background-color: rgb(147, 10, 182);
    }

    .hum-button{
        display: block;
    }

    nav ul li{
        display: block;
        text-align: center;
    }

    nav ul li:not(.logo){
        display: none;
    }

    p::before{
        content: 'Iphone X';
    }
} */

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    body{
        background-color: rgb(110, 151, 77)
    }

    /* nav ul li{
        display: inline-block;
    } */

    #hum-menu:checked ~ ul li:not(.logo){
        display: inline-block;
    }

    nav ul {
    list-style-type: none;
    background-color: rgb(0, 0, 0,0.59);
    text-align: center;
     }

    p::before{
        content: 'Ipad Pro';
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
    body{
        background-color: rgb(255, 147, 7);
    }

    /* nav ul li{
        display: inline-block;
    } */

    #hum-menu:checked ~ ul li:not(.logo){
        display: inline-block;
    }

    nav ul {
    list-style-type: none;
    background-color: rgb(29, 29, 29);
    text-align: center;
     }

    p::before{
        content: 'Ipad Pro';
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
    body{
        background-color: rgb(67, 161, 238);
    }

    nav ul {
    list-style-type: none;
    background-color: rgb(29, 29, 29);
    text-align: right;
    }
    /* nav ul li {
        float: right;
    } */

    p::before{
        content: 'Ipad';
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 1115px) {
    body{
        background-color: rgb(147, 10, 182);
    }

    .hum-button{
        display: block;
    }

    nav ul li{
        display: block;
        text-align: center;
    }

    #hum-menu:checked ~ ul li:not(.logo){
        display: block;
    }
    

    nav ul li:not(.logo){
        display: none;
    }

    p::before{
        content: 'Iphone X';
    }
}



/* Extra large devices (large laptops and desktops, 1200px and up) */
/* @media only screen and (max-width: 1200px) {...} */